<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Jeu de combat</title>
</head>

<body>
    <section>
        <img id="fond-ecran" src="">
        <div id="opaque-noir"></div>
        <article class="joueur">

            <a id='regles' href="">Régles</a>

            <p id="combat_gagner"></p>

            <p id="combat_perdu"></p>


            <p>Image du personnage</p>
            <img id="img_perso" src="" >

            <p>Personnage</p>
            <select name="choix-perso" id="choix-perso">
                <option id='ange' value="ange">Ange</option>
                <option id='chevalier' value="chevalier">Chevalier</option>
                "<option id='reine' value="reine">Reine</option>
                <option id='roi' value="roi">Roi</option>
                <!-- <option value="dieu">Dieu</option> -->
            </select>
            <input type="button" id='btn' value="Personnage Selectionner">


            <p>Attaque</p>
            <select name="attack" id="attack-list"></select>
            <br><br>
            <input type="button" id='arene' value="Entrer dans l'arène ">

            <input type="button" id="combat_button" value="Combat">
            <input type="button" id="recommencer" value="Recommencer">
        </article>


        <article class="combat">

            <p id="combat-en-cours"></p>
            <p id="vie_perso" data-viep=""></p>
            <p id="vie_bot" data-vieb=""></p>

            <h3>Historique</h3>
            <ul id="historique">

            </ul>

        </article>

        <article class="bot">


            <p>Image du personnage</p>
            <img id="img_bot" src="">

            <div id="atk1b"></div>
            <div id="atk2b"></div>
            <div id="atk3b"></div>

            <p id="nom_bot"></p>

        </article>

    </section>

<script src='js/script.js'></script>
</body>
</html>